Bug 887456 - Review Request: php-horde-Horde-Date-Parser - Horde Date Parser
Review Request: php-horde-Horde-Date-Parser - Horde Date Parser
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-15 08:43 EST by Remi Collet
Modified: 2012-12-20 08:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 08:52:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpci.log (15.81 KB, text/x-log)
2012-12-16 14:21 EST, Shawn Iwinski
no flags Details
php-horde-Horde-Date-Parser-review.txt (6.68 KB, text/plain)
2012-12-16 14:21 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-12-15 08:43:06 EST
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Date-Parser/php-horde-Horde-Date-Parser.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Date-Parser-2.0.1-1.remi.src.rpm
Description: Library for natural-language date parsing, with support for multiple
languages and locales


Fedora Account System Username:
Comment 1 Shawn Iwinski 2012-12-16 14:21:03 EST
Created attachment 664468 [details]
phpci.log
Comment 2 Shawn Iwinski 2012-12-16 14:21:57 EST
Created attachment 664471 [details]
php-horde-Horde-Date-Parser-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 887456 --mock-config fedora-rawhide-x86_64
Comment 3 Shawn Iwinski 2012-12-16 14:22:42 EST
No blockers.



===== APPROVED =====
Comment 4 Remi Collet 2012-12-16 14:24:52 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Date-Parser
Short Description: Horde Date Parser
Owners: remi
Branches: f18 el6
InitialCC:
Comment 5 Gwyn Ciesla 2012-12-16 18:59:42 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.